@charset "utf-8";

/* CSS Document */

@media (max-width: 575px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
  

  .responsive-title {
    height: auto;
     width: 80%;
  }
  
  .single_process {
    padding: 30px 1.25rem;
	border-top: 1.5px solid #6c4143;
  }

  .responsive-title-services {
    height: auto;
     width: 90%;
  }

  .responsive-title-about {
    height: auto;
     width: 100%;
  }

  .responsive-title-contact {
    height: auto;
     width: 100%;
  }

}

@media (max-width: 767px) {

  .padding-header{
    padding-top: 0;
  }

  .padding-contact{
    padding: 0px;
  }

  .services-list {
    margin-bottom: 0;
  }
  .header {
    background-color: #000;
  }
  .slider-banner {
    top: 100px;
    height: 500px;
  }
  .slider-banner .slider-table .slider-vm h1 {
    color: #fff;
    font-size: 22px;
  }
  .slider-banner .slider-table .slider-vm p {
    margin-bottom: 5px;
    font-size: 14px;
  }
  .btn-lg {
    padding: 10px 15px;
  }
  .slider-banner .slides img {
    height: 400px;
  }
  .main-slider .flex-direction-nav a {
    font-size: 20px;
  }

  .content-box-text {
    margin-bottom: 35px;
  }
  .h1,
  h1 {
    font-size: 26px;
  }
  .inner {
    margin-bottom: 50px;
  }
  .team .team-img {
    background-size: 100%;

    margin-bottom: 20px;
  }
  .mouse-down {
    bottom: 30px;
  }
  .parallax-text {
    font-size: 27px;
    line-height: 42px;
  }
  .counter-section {
    width: 100%;
    min-height: 300px;
    padding-top: 100px;
  }
  .footer-widget-social ul {
    text-align: center;
    padding: 0;
  }
  .footer-widget-social a {
    border-radius: 50%;

    font-size: 14px;
    line-height: 15px;
    padding: 8px;

    width: 30px;
    height: 30px;
  }
  .back-to-top {
    bottom: 15px;
    right: 15px;

    width: 40px;
    height: 40px;

    font-size: 13px;

    border-radius: 50%;
  }
}
